KWRITE(1)

NAME
kwrite - KDE text editor

SYNOPSIS
kwrite [options][file]

DESCRIPTION
This manual page documents briefly the kwrite command. This manual page was written for the Debian distribution because the original program does not have a manual page.

kwrite is a text editor for KDE, that is a light version of kate. It allows syntax coloration for many langages. It is able to expand or collapse parts of code (C functions, ...).

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--help-qt
    Show QT specific help (common for all QT apps).

--help-kde
    Show KDE specific help (common for all KDE apps).

--help-all
    Show the complete help.

--author
    Show program author(s).

--license
    Show program license.

-v, --version
    Show version of program. file is the file to open

SEE ALSO
kate(1)

For more details, you should have a look at the KDE Help center, available from the K menu.

AUTHOR
This manual page was written by Clement Stenac <zorglub@via.ecp.fr>, for the Debian GNU/Linux project (but may be used by others).

kwrite was written by the KDE project